import java.applet.*;    
import java.awt.*;

public class FirstApplet extends Applet {
    // Η μέθοδος εμφανίζει το applet
    // H κλάση  Graphics ορίζει πώς ζωγραφίζεις με την Java.
    public void paint(Graphics g) {
		g.drawString("klea", 45, 60);

		g.drawRect(10,10,50,50);
		g.drawLine(10,10,60,60);
		g.drawOval(50,50,80,80);
		}
	} 
